.App {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.container {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.loader {
  margin-top: 100px;
}

.controls {
  display: flex;
  align-items: center;
  margin-top: 100px;
}

.controls .form-control {
  margin-left: 50px;
  min-width: 300px;
}

.table-container {
  margin-top: 100px;
}
